html {position: relative; margin: 0; padding: 0; background-color: #E0E0E0}
body {margin: 0; padding: 0; text-align: left;}
#imPage {margin: 15px auto 15px auto; width: 960px; position: relative;}
#imHeaderBg {
	position: absolute; left: 0; top: 0; height: 165px; width: 960px; background-color: #001040;margin:0px auto;right:0;z-index:9;
}
#imHeader {height: 150px; background-color: #001040;}
#imMnMn {float: left;  width: 120px; padding: 5px 5px 5px 5px;}
#imMnMn > ul { text-align: left; }
#imMnMnGraphics { position: absolute; top: 150px; bottom: 75px; left: 0; width: 130px; background-color: #001040}
#imContent {min-height: 380px; position: relative; width: 820px; padding: 5px 5px 5px 5px; margin-left: 130px; }
#imContentGraphics {min-height: 380px; position: absolute; top: 150px; bottom: 75px; right: 0; width: 830px; background-color: #FFFFFF}
#imFooterBg {position: absolute; left: 0; bottom: 0; height: 90px; width: 100%; background-color: transparent}
#imFooter {position: relative; margin: 0 auto; height: 75px; width: 960px; background-color: #001040;overflow: hidden;}
.logo
{
	width:26%;
	height:auto;
	float:left;	
}
.logo_text
{
	width:74%;
	height:auto;
	float:left;	
	text-align:center;
	margin:32px 0 0 0;
}
.imp
{
	width: 820px;
	 float: left;
}
.imp_inner
{
	width: 820px;
	 float: left;
}
.fp
{
	width:220px;
	margin:20px auto;
	padding:0px;
	height: auto;
	overflow: hidden;
}
.fp li
{
	width:auto;
	float:left;
	list-style:none;
	margin:0 8px 0 8px;
}
.fp li a
{
	color:#fff;
	text-decoration:none;
	font: normal normal normal 9pt Tahoma;
}
.fp li a:hover
{
	text-decoration:underline;
}
.banner
{
	width:100%;
	height:auto;
	margin:0 0 20px 0;
	min-height:350px;
	border:1px solid #ccc;
}








/************************Responsive********************/

@media only screen and (min-width: 768px) and (max-width: 980px) {
.logo {
    width: 30%;
	text-align:center;
}
.logo img{
    width:auto;
	text-align:center;
	max-width:100%;
}
.logo_text {
    width: 70%;
	text-align:center;
	margin:32px 0 10px 0;
}
.logo_text img
{
	width:auto;
	max-width:95%;
}
#imHeaderBg
{
	width: 100%;
	height: auto;
}
#imContent {
    width: 626px;
    padding: 5px 5px 5px 5px;
}
.imp {
    width: 100%;
    float: left;
}
#imFooter {
    width: 100%;
}
.imp_inner {
    width: 100%;
    float: left;
}
#imPage {
    width: 100%;
}
#imContentGraphics
{
	width: 636px;
}
.sp
{
	width:636px;
	float:right;
}


}
@media only screen and (min-width: 481px) and (max-width: 660px) {
	#imPage {
    width: 100%;
}
#imHeaderBg
{
	width: 100%;
	height: auto;
	position: relative;
	background:#001040;
	overflow: hidden;
}
.logo {
    width: 100%;
	text-align:center;
}
#imHeader {
    height: auto;
}
.logo_text {
    width: 100%;
	text-align:center;
	margin: 7px 0 10px 0;
}
.logo_text img
{
	width:auto;
	max-width:95%;
}
#imMnMn {
    float: none;
    width: 90%;
    padding: 0;
    margin: 0px auto;
}
#imMnMnGraphics
{
	display:none;
}
#imContentGraphics
{
	display:none;
}
#imContent {
    width: 100%;
    padding: 0;
    margin-left: 0;
	border-top: 2px dotted #ccc;
}
.imp
{
	width:96%;
	float:none;
	padding:0 0px;
	overflow:hidden;
	margin:0px auto;
}
.imp_inner
{
    width: 96%;
    float: none;
    margin: 0px auto;
}
#imFooter
{
	width:100%;	
}
.ps
{
	overflow:hidden;
}
#imCell_6
{
	padding:0px;
	width:100%;
}
#imCellStyle_6 {
    position: relative;
    width: 100%;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
#imPage {
    width: 100%;
}
#imHeaderBg
{
	width: 100%;
	height: auto;
	position: relative;
	background:#001040;
	overflow: hidden;
}
.logo {
    width: 100%;
	text-align:center;
}
#imHeader {
    height: auto;
}
.logo_text {
    width: 100%;
	text-align:center;
	margin: 7px 0 10px 0;
}
.logo_text img
{
	width:auto;
	max-width:95%;
}
#imMnMn {
    float: none;
    width: 90%;
    padding: 0;
    margin: 0px auto;
}
#imMnMnGraphics
{
	display:none;
}
#imContentGraphics
{
	display:none;
}
#imContent {
    width: 100%;
    padding: 0;
    margin-left: 0;
	border-top: 2px dotted #ccc;
}
.imp
{
	width:96%;
	float:none;
	padding:0 0px;
	overflow:hidden;
	margin:0px auto;
}
.imp_inner
{
    width: 96%;
    float: none;
    margin: 0px auto;
}
#imFooter
{
	width:100%;	
}
.ps
{
	overflow:hidden;
}
#imCell_6
{
	padding:0px;
	width:100%;
}
#imCellStyle_6 {
    position: relative;
    width: 100%;
}
}